# $Revision: 1.2 $, $Date: 2001/12/19 04:54:56 $
Summary:	Flat theme without distracting stuff
Summary(pl):	Paski temat bez zbdnych drobiazgw
Name:		gtk-theme-ThinIce
Version:	1.0.4
Release:	1
License:	GPL
Group:		Themes/Gtk
Group(de):	Themen/Gtk
Group(pl):	Motywy/Gtk
Source0:	ThinIce-1.2.x.tar.gz
URL:		http://gtk.classic.themes.org/php/download.phtml?object=gtk.theme.934184517&rev=1.2.x
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+-devel
BuildRequires:	libtool
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		/usr/X11R6/man

%description
Flat theme without distracting stuff.

%description -l pl
Paski temat bez zbdnych drobiazgw.

%prep
%setup  -q -n gtk-thinice-theme-%{version}

%build
rm -f missing
libtoolize --copy --force
aclocal
autoconf
automake -a -c
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

gzip -9nf AUTHORS NEWS README TODO

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/gtk/themes/engines/*.so
%{_datadir}/themes/ThinIce

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gtk-theme-ThinIce.spec,v $
Revision 1.2  2001/12/19 04:54:56  kloczek
- added regenerate ac/am/lt files,
- removed %%{_libdir}/gtk/themes/engines/*.la file from files (only *.so
  module is neccessary).

Revision 1.1  2001/12/16 03:40:07  misiek
- initial pld release


